.homepage_about {
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	}

.cmp_form cmp_form login {
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	}


h1, h2 {
    color: #165B88;
    font-weight: bold;
}


.block_make_submission_link {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #7d879c;
    --gray-dark: #373f50;
    --primary: #fe696a;
    --secondary: #f3f5f9;
    --success: #32816b;
    --info: #69b3fe;
    --warning: #fea569;
    --danger: #f34770;
    --light: #fff;
    --dark: #373f50;
    --accent: #4e54c8;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1280px;
    --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    font-family: "Open Sans", sans-serif;
    box-sizing: border-box;
    text-decoration: none !important;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    border: 1px solid transparent;
    transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out, border-color 0.25s ease-in-out, box-shadow 0.2s ease-in-out;
    background-color: #fea569;
    border-color: #fea569;
    padding: 0.75rem 1.5rem;
    font-size: 1.0625rem;
    line-height: 1.5;
    border-radius: 0.4375rem;
    display: block;
    width: 100%;
    margin-bottom: 1rem !important;
    white-space: nowrap;
    color: #red !important;
    box-shadow: 0 0.5rem 1.125rem -0.5rem rgba(254, 165, 105, 0.9);
}


/* Container général de la bannière */
.banner {
  background: linear-gradient(135deg, #4ca08b, #6eb4a2); /* Dégradé similaire à l'image */
  padding: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%; /* Adapte la bannière à la largeur du bloc */
}

/* Style du contenu */
.banner-content {
  max-width: 1000px; /* Largeur maximale pour centrer le contenu */
}

/* Titre de la bannière */
.journal-title {
  color: #ffc107; /* Couleur jaune du titre */
  font-size: 2.9rem;
  font-weight: bold;
  margin: 0;
}

/* Sous-titre de la bannière */
.subtitle {
  color: #ffffff;
  font-size: 1.7rem;
  margin: 10px 0;
}

/* Section ISSN */
.issn {
  color: #ffc107;
  font-size: 1rem;
}

/* Style pour les ISSN */
.online-issn, .print-issn {
  font-weight: bold;
}




.pkp_block.block_custom {
box-shadow: 0 .5rem 1.125rem -.5rem rgba(254, 165, 105, .9);
}

.pkp_brand_footer {
  display: none; /* Supprime complètement l'élément du flux de la page */
}

#titleAbstract-keywords-description-fr_FR {
  position: relative;
  color: transparent; /* Cache l'ancien texte */
}

#titleAbstract-keywords-description-fr_FR::before {
  content: "Les mots-clés sont généralement des phrases qui comportent trois à cinq mots qui sont utilisés pour indiquer les principaux sujets d'une soumission.";
  color: black;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}


.csl-entry {
    position: relative;
    color: transparent; /* Cache le texte original */
}

.csl-entry::after {
    content: "Lutter contre les inégalités sociales de santé. (2025). La Revue Africaine de Santé au Travail et Environnement. (1)(1), 1. ";
    position: absolute;
    left: 0;
    top: 0;
    color: black; /* Rend le texte visible */
    font-style: normal;
}

.csl-entry::after i {
    font-style: italic; /* Assure que le texte reste en italique */
}







